-------------------------------------------
-- Russian localization for Destinations --
-------------------------------------------
do
	local Add = ZO_CreateStringId

	--Map Filter Tags
	Add("DEST_FILTER_UNKNOWN",								"(Dest) Îeèçáecòîÿe POI")
	Add("DEST_FILTER_KNOWN",								"(Dest) Èçáecòîÿe POI")
	Add("DEST_FILTER_OTHER",								"(Dest) Äocòèæeîèü")
	Add("DEST_FILTER_MAIQ",									"(Dest) " .. zo_strformat(GetAchievementInfo(872)))
	Add("DEST_FILTER_PEACEMAKER",							"(Dest) " .. zo_strformat(GetAchievementInfo(716)))
	Add("DEST_FILTER_NOSEDIVER",							"(Dest) " .. zo_strformat(GetAchievementInfo(406)))
 	Add("DEST_FILTER_EARTHLYPOS",							"(Dest) " .. zo_strformat(GetAchievementInfo(1121)))
	Add("DEST_FILTER_ON_ME",								"(Dest) " .. zo_strformat(GetAchievementInfo(704)))
	Add("DEST_FILTER_COLLECTIBLE",							"(Dest) Êoììeêœèè")
	Add("DEST_FILTER_FISHING",								"(Dest) Íecò pÿàaìêè")
	Add("DEST_FILTER_QUESTGIVER",							"(Dest) Êáecòÿ")
	Add("DEST_FILTER_AYLEID",								"(Dest) Aéìeéìcêèe êoìoäœÿ")
	Add("DEST_FILTER_WWVAMP",								"(Dest) Oàopoòîè è Áaíïèpÿ")
	Add("DEST_FILTER_VAMPIRE_ALTAR",						"(Dest) Áaíïèpcêèé aìòapö")
	Add("DEST_FILTER_WEREWOLF_SHRINE",						"(Dest) Cáüòèìèûe oàopoòîeé")
	Add("DEST_FILTER_DWEMER",								"(Dest) Äáeíepcêèe póèîÿ")
	Add("DEST_FILTER_BORDER",								"(Dest) Âpaîèœa Êpaâìopîa")

	--Settings Menu
	Add("DEST_SETTINGS_TITLE",								"Destinations")

	Add("DEST_SETTINGS_POI_HEADER",							"Òoùêè èîòepeca (POI)")
	Add("DEST_SETTINGS_POI_HEADER_TT",						"This submenu covers Unknown and Known Points of Interest, including Guild Trader positions.") -- 1.6.x
	Add("DEST_SETTINGS_UNKNOWN_PIN_TOGGLE",					"Îeèçáecòîÿe POI")
	Add("DEST_SETTINGS_UNKNOWN_PIN_STYLE",					"Èêoîêa îeèçáecòîÿx POI")
	Add("DEST_SETTINGS_UNKNOWN_PIN_SIZE",					"Paçíep èêoîoê îeèçáecòîÿx POI")
	Add("DEST_SETTINGS_UNKNOWN_PIN_LAYER",					"Cìoé èêoîoê îeèçáecòîÿx POI")
	Add("DEST_SETTINGS_UNKNOWN_COLOR",						"Œáeò òeêcòa îeèçáecòîÿx POI")
	Add("DEST_SETTINGS_UNKNOWN_COLOR_TT",					"Ïpèíeîüeòcü êo áceí îeèçáecòîÿí POI (íecòaí èîòepeca)")
	Add("DEST_SETTINGS_UNKNOWN_COLOR_EN",					"Œáeò òeêcòa îeèçáecòîÿx POI (aîâìèécêèé)")
	Add("DEST_SETTINGS_UNKNOWN_COLOR_EN_TT",				"Ïpèíeîüeòcü ê aîâìèécêoíó òeêcòó ácex îeèçáecòîÿx POI, ecìè áêìôùeîo")
	Add("DEST_SETTINGS_KNOWN_PIN_TOGGLE",					"Ïoêaçÿáaòö óæe èçáecòîÿe POI")
	Add("DEST_SETTINGS_KNOWN_PIN_STYLE",					"Èêoîêa óæe èçáecòîÿx POI")
	Add("DEST_SETTINGS_KNOWN_PIN_SIZE",						"Paçíep èêoîoê èçáecòîÿx POI")
	Add("DEST_SETTINGS_KNOWN_PIN_LAYER",					"Cìoé èêoîoê èçáecòîÿx POI")
	Add("DEST_SETTINGS_KNOWN_COLOR",						"Œáeò òeêcòa èçáecòîÿx POI")
	Add("DEST_SETTINGS_KNOWN_COLOR_TT",						"Ïpèíeîüeòcü êo áceí èçáecòîÿí POI (íecòaí èîòepeca)")
	Add("DEST_SETTINGS_KNOWN_COLOR_EN",						"Œáeò òeêcòa èçáecòîÿx POI (aîâìèécêèé)")
	Add("DEST_SETTINGS_KNOWN_COLOR_EN_TT",					"Ïpèíeîüeòcü ê aîâìèécêoíó òeêcòó ácex èçáecòîÿx POI, ecìè áêìôùeîo")
	Add("DEST_SETTINGS_MUNDUS_DETAIL_PIN_TOGGLE",			"Show Mundus details") -- For future use
	Add("DEST_SETTINGS_MUNDUS_TXT_COLOR",					"Mundus Stone text color") -- For future use
	Add("DEST_SETTINGS_MUNDUS_TXT_COLOR_TT",				"Affects the DETAIL TEXT on Mundus Stones") -- For future use
	Add("DEST_SETTINGS_GTRADER_COLOR",						"Œáeò òeêcòe âèìöä.òopâoáœeá")
	Add("DEST_SETTINGS_GTRADER_COLOR_TT",					"Ïpèíeîüeòcü ê òeêcòó 'Guild Trader' îa cáüòèìèûax")
	Add("DEST_SETTINGS_ALL_SHOW_ENGLISH",					"*not applicable on english clients") -- 1.6.x -- Should read "Show english POI names" on all non-english clients.

	Add("DEST_SETTINGS_ACH_HEADER",							"Äocòèæeîèü")
	Add("DEST_SETTINGS_ACH_HEADER_TT",						"This submenu covers the achievements 'I Like M'aiq', 'Lightbringer', 'Give to the Poor', 'Crime Pays', 'Peacemaker', 'Nose Diver', 'Earthly Possessions' and 'This One's on Me'.") -- 1.6.x
	Add("DEST_SETTINGS_ACH_OTHER_PIN_TOGGLE",				"Ïoêaçÿáaòö èêoîêè äpóâèx äocòèæeîèé")
	Add("DEST_SETTINGS_ACH_OTHER_PIN_TOGGLE_TT",			"Äìü äocòèæeîèé Lightbringer/Give to the Poor/Crime Pays")
	Add("DEST_SETTINGS_ACH_OTHER_PIN_SIZE",					"Pin size for Other Achievements") -- 1.6.x
	Add("DEST_SETTINGS_ACH_MAIQ_TOGGLE",					"Ïoêaçÿáaòö èêoîêè Í'Aéêa")
	Add("DEST_SETTINGS_ACH_MAIQ_TOGGLE_TT",					"This is for the achievement 'I Like M'aiq'") -- 1.6.x
	Add("DEST_SETTINGS_ACH_MAIQ_PIN_SIZE",					"Pin size for 'I Like M'aiq'") -- 1.6.x
	Add("DEST_SETTINGS_ACH_PEACEMAKER_TOGGLE",				"Ïoêaçÿáaòö èêoîêè Peacemaker")
	Add("DEST_SETTINGS_ACH_PEACEMAKER_TOGGLE_TT",			"This is for the achievement 'Peacemaker'") -- 1.6.x
	Add("DEST_SETTINGS_ACH_PEACEMAKER_PIN_SIZE",			"Pin size for 'Peacemaker'") -- 1.6.x
	Add("DEST_SETTINGS_ACH_NOSEDIVER_TOGGLE",				"Ïoêaçÿáaòö èêoîêè Nose Diver")
	Add("DEST_SETTINGS_ACH_NOSEDIVER_TOGGLE_TT",			"This is for the achievement 'Nose Diver'") -- 1.6.x
	Add("DEST_SETTINGS_ACH_NOSEDIVER_PIN_SIZE",				"Pin size for 'Nose Diver'") -- 1.6.x
	Add("DEST_SETTINGS_ACH_EARTHLYPOS_TOGGLE",				"Ïoêaçÿáaòö èêoîêè Earthly Possessions")
	Add("DEST_SETTINGS_ACH_EARTHLYPOS_TOGGLE_TT",			"This is for the achievement 'Earthly Possessions'") -- 1.6.x
	Add("DEST_SETTINGS_ACH_EARTHLYPOS_PIN_SIZE",			"Pin size for 'Earthly Possessions'") -- 1.6.x
	Add("DEST_SETTINGS_ACH_ON_ME_TOGGLE",					"Ïoêaçÿáaòö èêoîêè This One's on Me")
	Add("DEST_SETTINGS_ACH_ON_ME_TOGGLE_TT",				"This is for the achievement 'This One's on Me'") -- 1.6.x
	Add("DEST_SETTINGS_ACH_ON_ME_PIN_SIZE",					"Pin size for 'This One's on Me'") -- 1.6.x
	Add("DEST_SETTINGS_ACH_ALL_PIN_LAYER",					"Cìoé èêoîoê äocòèæeîèé")
	Add("DEST_SETTINGS_ACH_ALL_COMPASS_TOGGLE",				"Äocòèæeîèü îa êoíïace")
	Add("DEST_SETTINGS_ACH_ALL_COMPASS_DIST",				"Äècòaîœèü äìü èêoîoê îa êoíïace")
	Add("DEST_SETTINGS_ACH_PIN_COLOR_MISS",					"Pin color (incomplete)") -- 1.6.x
	Add("DEST_SETTINGS_ACH_PIN_COLOR_MISS_TT",				"Affects the PIN color of incomplete Achievements") -- 1.6.x
	Add("DEST_SETTINGS_ACH_TXT_COLOR_MISS",					"Œáeò òeêcòa (îeáÿïoìîeîîÿx)")
	Add("DEST_SETTINGS_ACH_TXT_COLOR_MISS_TT",				"Ïpèíeîüeòcü ê ÎEÁŸÏOÌÎEÎÎŸÍ äocòèæeîèüí")
	Add("ACH_SETTINGS_SHOW_COMPLETE_CHECK",					"Áÿïoìîeîîÿe äocòèæeîèü")
	Add("DEST_SETTINGS_ACH_PIN_COLOR_DONE",					"Pin color (completed)") -- 1.6.x
	Add("DEST_SETTINGS_ACH_PIN_COLOR_DONE_TT",				"Affects the PIN color of complete Achievements") -- 1.6.x
	Add("DEST_SETTINGS_ACH_TXT_COLOR_DONE",					"Œáeò òeêcòa (áÿïoìîeîîÿx)")
	Add("DEST_SETTINGS_ACH_TXT_COLOR_DONE_TT",				"Ïpèíeîüeòcü ê ÁŸÏOÌÎEÎÎŸÍ äocòèæeîèüí")

	Add("DEST_SETTINGS_MISC_HEADER",						"Ïpoùèe POI")
	Add("DEST_SETTINGS_MISC_HEADER_TT",						"This submenu covers Ayleid Wells, Dwemer Ruins and the Craglorn Border line.") -- 1.6.x
	Add("DEST_SETTINGS_MISC_PIN_AYLEID_WELL_TOGGLE",		"Ïoêaçÿáaòö Aéìeéäcêèe êoìoäœÿ")
	Add("DEST_SETTINGS_MISC_PIN_AYLEID_WELL_TOGGLE_TT",		"This is for turning Ayleid Wells on/off on the maps") -- 1.6.x
	Add("DEST_SETTINGS_MISC_PIN_AYLEID_WELL_SIZE",			"Pin size for Ayleid Wells") -- 1.6.x
	Add("DEST_SETTINGS_MISC_DWEMER_PIN_TOGGLE",				"Ïoêaçÿáaòö èêoîêè äáeíepcêèx póèî")
	Add("DEST_SETTINGS_MISC_DWEMER_PIN_TOGGLE_TT",			"This is for turning Dwemer Ruins on/off on the maps") -- 1.6.x
	Add("DEST_SETTINGS_MISC_DWEMER_PIN_SIZE",				"Paçíep èêoîêè äáeíepcêèx póèî")
	Add("DEST_SETTINGS_MISC_PIN_LAYER",						"Cìoé èêoîoê ïpoùèx POI")
	Add("DEST_SETTINGS_MISC_COMPASS_PIN_TOGGLE",			"Ïpoùèe POI îa êoíïace")
	Add("DEST_SETTINGS_MISC_COMPASS_DIST",					"Äècòaîœèü äìü èêoîoê ïpoùèx POI")
	Add("DEST_SETTINGS_MISC_PIN_COLOR",						"Pin color for POIs") -- 1.6.x
	Add("DEST_SETTINGS_MISC_PIN_COLOR_TT",					"Affects the PIN color for Ayleid Wells and Dwemer Ruins") -- 1.6.x
	Add("DEST_SETTINGS_MISC_PINTEXT_COLOR",					"Œáeò òeêcòa ïpoùèx POI POI")
	Add("DEST_SETTINGS_MISC_PINTEXT_COLOR_TT",				"Ïpèíeîüeòcü ê òeêcòó Aéìeéäcêèx êoìoäœeá, áaíïèpoá, oàopoòîeé è aìòapeé")
	Add("DEST_SETTINGS_MISC_BORDER_PIN_TOGGLE",				"Ïoêaçÿáaòö ìèîèô âpaîèœÿ Êpaâìopîa")
	Add("DEST_SETTINGS_MISC_BORDER_PIN_TOGGLE_TT",			"Ïoêaçÿáaeò ìèîèô âpaîèœÿ Áepxîeâo è Îèæîeâo Êpaâìopîa")
	Add("DEST_SETTINGS_MISC_BORDER_SIZE",					"Pin size for Craglorn Border") -- 1.6.x
	Add("DEST_SETTINGS_MISC_BORDER_PIN_COLOR",				"Pin color for Craglorn Border") -- 1.6.x
	Add("DEST_SETTINGS_MISC_BORDER_PIN_COLOR_TT",			"Affects the PIN color for Craglorn Border") -- 1.6.x

	Add("DEST_SETTINGS_VWW_HEADER",							"Vampire and Werewolf Positions") -- 1.6.x
	Add("DEST_SETTINGS_VWW_HEADER_TT",						"This submenu covers Vampires and Werewolfs, including spawns, Alters and Shrines.") -- 1.6.x
	Add("DEST_SETTINGS_VWW_PIN_WWVAMP_TOGGLE",				"Show WW/Vampire spawns") -- 1.6.x
	Add("DEST_SETTINGS_VWW_PIN_WWVAMP_TOGGLE_TT",			"This is for turning Vampire and Werewolf spawns on/off on the maps") -- 1.6.x
	Add("DEST_SETTINGS_VWW_PIN_WWVAMP_SIZE",				"Pin size for Werewolfs/Vampires") -- 1.6.x
	Add("DEST_SETTINGS_VWW_PIN_VAMP_ALTAR_TOGGLE",			"Show Vampire Altars") -- 1.6.x
	Add("DEST_SETTINGS_VWW_PIN_VAMP_ALTAR_TOGGLE_TT",		"This is for turning Vampire Alters on/off on the maps") -- 1.6.x
	Add("DEST_SETTINGS_VWW_PIN_VAMP_ALTAR_SIZE",			"Pin size for Vampire Altars") -- 1.6.x
	Add("DEST_SETTINGS_VWW_PIN_WW_SHRINE_TOGGLE",			"Show Werewolf Shrines") -- 1.6.x
	Add("DEST_SETTINGS_VWW_PIN_WW_SHRINE_TOGGLE_TT",		"This is for turning Werewolf Shrines on/off on the maps") -- 1.6.x
	Add("DEST_SETTINGS_VWW_PIN_WW_SHRINE_SIZE",				"Pin size for Werewolf Shrines") -- 1.6.x
	Add("DEST_SETTINGS_VWW_PIN_LAYER",						"Pin layer for Werewolfs/Vampires") -- 1.6.x
	Add("DEST_SETTINGS_VWW_COMPASS_PIN_TOGGLE",				"Show pins on compass") -- 1.6.x
	Add("DEST_SETTINGS_VWW_COMPASS_DIST",					"Pin distance for pins on compass") -- 1.6.x
	Add("DEST_SETTINGS_VWW_PIN_COLOR",						"Pin color for Werewolfs/Vampires") -- 1.6.x
	Add("DEST_SETTINGS_VWW_PIN_COLOR_TT",					"Affects the PIN color for Werewolf and Vampire spawns, Vampire Altars and Werewolf Shrines") -- 1.6.x
	Add("DEST_SETTINGS_VWW_PINTEXT_COLOR",					"Pin text color for Werewolfs/Vampires") -- 1.6.x
	Add("DEST_SETTINGS_VWW_PINTEXT_COLOR_TT",				"Affects the pin TEXT on Werewolf and Vampire spawns, Vampire Altars and Werewolf Shrines") -- 1.6.x

	Add("DEST_SETTINGS_QUEST_HEADER",						"Ïoçèœèè NPC, îaùèîaôûèx êáecòÿ")
	Add("DEST_SETTINGS_QUEST_HEADER_TT",					"This submenu covers all Quest related settings.") -- 1.6.x
	Add("DEST_SETTINGS_QUEST_UNDONE_PIN_TOGGLE",			"Ïoêaçÿáaòö ïoçèœèè êáecòoá")
	Add("DEST_SETTINGS_QUEST_UNDONE_PIN_SIZE",				"Pin size for Quest Givers") -- 1.6.x
	Add("DEST_SETTINGS_QUEST_UNDONE_PIN_COLOR",				"Pin color for Quest Givers") -- 1.6.x
	Add("DEST_SETTINGS_QUEST_UNDONE_PIN_COLOR_TT",			"Sets the color of the PINS for quests not yet taken") -- 1.6.x
	Add("DEST_SETTINGS_QUEST_UNDONE_PINTEXT_COLOR",			"Œáeò òeêcòa êáecòoá")
	Add("DEST_SETTINGS_QUEST_UNDONE_PINTEXT_COLOR_TT",		"Ïpèíeîüeòcü ê òeêcòó êáecòoáÿx èêoîoê")
	Add("DEST_SETTINGS_QUEST_INPROGRESS_PIN_TOGGLE",		"Show Quests in Progress") -- 1.6.x
	Add("DEST_SETTINGS_QUEST_INPROGRESS_PIN_SIZE",			"Pin size for quests in progress") -- 1.6.x
	Add("DEST_SETTINGS_QUEST_INPROGRESS_PIN_COLOR",			"Pin color for quests in progress") -- 1.6.x
	Add("DEST_SETTINGS_QUEST_INPROGRESS_PIN_COLOR_TT",		"Sets the color of the PINS for quests in the journal (quest list)") -- 1.6.x
	Add("DEST_SETTINGS_QUEST_INPROGRESS_PINTEXT_COLOR",		"Text color for quests in progress") -- 1.6.x
	Add("DEST_SETTINGS_QUEST_INPROGRESS_PINTEXT_COLOR_TT",	"Sets the color of the TEXT on the pins for quests in the journal (quest list)") -- 1.6.x
	Add("DEST_SETTINGS_QUEST_DONE_PIN_TOGGLE",				"Ïoêaçÿáaòö çaáepúeîîÿe êáecòÿ")
	Add("DEST_SETTINGS_QUEST_DONE_PIN_SIZE",				"Pin size for completed quests") -- 1.6.x
	Add("DEST_SETTINGS_QUEST_DONE_PIN_COLOR",				"Pin color for completed quests") -- 1.6.x
	Add("DEST_SETTINGS_QUEST_DONE_PIN_COLOR_TT",			"Sets the color of the PINS for completed quests") -- 1.6.x
	Add("DEST_SETTINGS_QUEST_DONE_PINTEXT_COLOR",			"Êáeò òeêcòa çaáepúeîîÿx êáecòoá")
	Add("DEST_SETTINGS_QUEST_DONE_PINTEXT_COLOR_TT",		"Ïpèíeîüeòcü ê òeêcòó çaáepúeîîÿx êáecòoá")
	Add("DEST_SETTINGS_QUEST_ALL_PIN_LAYER",				"Pin layer for all Quest pins") -- 1.6.x
	Add("DEST_SETTINGS_QUEST_COMPASS_TOGGLE",				"Show Quest pins on compass") -- 1.6.x
	Add("DEST_SETTINGS_QUEST_COMPASS_DIST",					"Distance for Quest pins on compass") -- 1.6.x
	Add("DEST_SETTINGS_REGISTER_QUESTS_TOGGLE",				"Peâècòpèpoáaòö êáecòoá")
	Add("DEST_SETTINGS_REGISTER_QUESTS_TOGGLE_TT",			"Coxpaîüeò èîñopíaœèô o êáecòax äìü oòùeòa. Ïoæaìóécòa, ïoceòèòe còpaîèœó aääoîa Destinations îa caéòe ESOUI.com äìü ïoìóùeîèü àoìöúeé èîñopíaœèè.")
	Add("DEST_SETTINGS_QUEST_RESET_HIDDEN",					"Reset Hidden Quests")
	Add("DEST_SETTINGS_QUEST_RESET_HIDDEN_TT",				"Resets ALL hidden quests, and show them on your map/radar again.")

	Add("DEST_SETTINGS_COLLECTIBLES_HEADER",				"Collectible Positions") -- 1.6.x
	Add("DEST_SETTINGS_COLLECTIBLES_HEADER_TT",				"This submenu covers all Collectibles related settings.") -- 1.6.x
	Add("DEST_SETTINGS_COLLECTIBLES_TOGGLE",				"Ïoêaçÿáaòö ïoçèœèè êoììeêœèé")
	Add("DEST_SETTINGS_COLLECTIBLES_TOGGLE_TT",				"Ïoêaçÿáaeò çoîÿ, âäe íoæîo óàèòö cóûecòá, ùòoàÿ äoàÿòö c îèx ïpeäíeòÿ äìü êoììeêœèé äìü äocòèæeîèé")
	Add("DEST_SETTINGS_COLLECTIBLES_SHOW_MOBNAME",			"Ïoêaçÿáaòö îaçáaîèe íoàoá")
	Add("DEST_SETTINGS_COLLECTIBLES_SHOW_MOBNAME_TT",		"Ïoêaçÿáaeò îaçáaîèü íoîcòpoá (îa aîâìèécêoí îa òeêóûèé íoíeîò),  c êoòopÿx íoæeò áÿïacòö ïpeäíeò, îeoàxoäèíÿé äìü áÿïoìîeîèü äocòèæeîèü")
	Add("DEST_SETTINGS_COLLECTIBLES_SHOW_ITEM",				"Ïoêaçÿáaòö îaçáaîèe ïpeäíeòoá")
	Add("DEST_SETTINGS_COLLECTIBLES_SHOW_ITEM_TT",			"Ïoêaçÿáaeò îaçáaîèe ïpeäíeòoá, îeoàxoäèíÿx äìü áÿïoìîeîèü äocòèæeîèü")
	Add("DEST_SETTINGS_COLLECTIBLES_PIN_SIZE",				"Pin size for Collectibles") -- 1.6.x
	Add("DEST_SETTINGS_COLLECTIBLES_PIN_SIZE_TT",			"Pin size for Collectibles") -- 1.6.x
	Add("DEST_SETTINGS_COLLECTIBLES_PIN_LAYER",				"Pin layer for Collectibles") -- 1.6.x
	Add("DEST_SETTINGS_COLLECTIBLES_PIN_LAYER_TT",			"Pin layer for Collectibles") -- 1.6.x
	Add("DEST_SETTINGS_COLLECTIBLES_COMPASS_TOGGLE",		"Show on compass") -- 1.6.x
	Add("DEST_SETTINGS_COLLECTIBLES_COMPASS_TOGGLE_TT",		"Show Collectibles on compass") -- 1.6.x
	Add("DEST_SETTINGS_COLLECTIBLES_COMPASS_DIST",			"Distance on compass") -- 1.6.x
	Add("DEST_SETTINGS_COLLECTIBLES_COMPASS_DIST_TT",		"Distance for Collectibles areas on compass") -- 1.6.x
	Add("DEST_SETTINGS_COLLECTIBLES_DONE_TOGGLE",			"Show completed Collectibles") -- 1.6.x
	Add("DEST_SETTINGS_COLLECTIBLES_DONE_TOGGLE_TT",		"Show completed Collectibles areas") -- 1.6.x
	Add("DEST_SETTINGS_COLLECTIBLES_COLOR_TITLE",			"Achievement title text color") -- 1.6.x
	Add("DEST_SETTINGS_COLLECTIBLES_COLOR_TITLE_TT",		"Affects the title of the Collectibles achievement text") -- 1.6.x
	Add("DEST_SETTINGS_COLLECTIBLES_PIN_COLOR",				"Missing pin color") -- 1.6.x
	Add("DEST_SETTINGS_COLLECTIBLES_PIN_COLOR_TT",			"Sets the color of the PINS for missing collectibles") -- 1.6.x
	Add("DEST_SETTINGS_COLLECTIBLES_COLOR_UNDONE",			"Missing text color") -- 1.6.x
	Add("DEST_SETTINGS_COLLECTIBLES_COLOR_UNDONE_TT",		"Affects the pin TEXT for missing Collectibles") -- 1.6.x
	Add("DEST_SETTINGS_COLLECTIBLES_PIN_COLOR_DONE",		"Completed pin color") -- 1.6.x
	Add("DEST_SETTINGS_COLLECTIBLES_PIN_COLOR_DONE_TT",		"Sets the color of the PINS for completed collectibles") -- 1.6.x
	Add("DEST_SETTINGS_COLLECTIBLES_COLOR_DONE",			"Completed text color") -- 1.6.x
	Add("DEST_SETTINGS_COLLECTIBLES_COLOR_DONE_TT",			"Affects the pin TEXT for completed Collectibles") -- 1.6.x

	Add("DEST_SETTINGS_FISHING_HEADER",						"Fishing Positions") -- 1.6.x
	Add("DEST_SETTINGS_FISHING_HEADER_TT",					"This submenu covers all Fishing related settings.") -- 1.6.x
	Add("DEST_SETTINGS_FISHING_TOGGLE",						"Ïoêaçÿáaòö ïoçèœèè pÿàaìêè")
	Add("DEST_SETTINGS_FISHING_TOGGLE_TT",					"Ïoêaçÿáaeò pÿàîÿe íecòa, âäe ecòö úaîc ïoéíaòö pÿàó, îeoàxoäèíóô äìü áÿïoìîeîèü äocòèæeîèü")
	Add("DEST_SETTINGS_FISHING_SHOW_FISHNAME",				"Ïoêaçÿáaòö îaçáaîèe pÿàÿ îa èêoîêe")
	Add("DEST_SETTINGS_FISHING_SHOW_FISHNAME_TT",			"Ïoêaçÿáaòö îeïoéíaîîÿx pÿà äìü äaîîoâo òèïa áoäÿ")
	Add("DEST_SETTINGS_FISHING_SHOW_BAIT",					"Ïoêaçÿáaòö ïoäxoäüûóô îaæèáêó")
	Add("DEST_SETTINGS_FISHING_SHOW_BAIT_TT",				"Ïoêaçÿáaeò ïoäxoäüûóô îaæèáêó äìü äaîîoâo òèïa áoäÿ")
	Add("DEST_SETTINGS_FISHING_SHOW_WATER",					"Ïoêaçÿáaòö òèï áoäÿ")
	Add("DEST_SETTINGS_FISHING_SHOW_WATER_TT",				"Ïoêaçÿáaeò òèï áoäÿ")
	Add("DEST_SETTINGS_FISHING_PIN_SIZE",					"Pin size for Fishing") -- 1.6.x
	Add("DEST_SETTINGS_FISHING_PIN_SIZE_TT",				"Pin size for Fishing") -- 1.6.x
	Add("DEST_SETTINGS_FISHING_PIN_LAYER",					"Pin layer for Fishing") -- 1.6.x
	Add("DEST_SETTINGS_FISHING_PIN_LAYER_TT",				"Pin layer for Fishing") -- 1.6.x
	Add("DEST_SETTINGS_FISHING_COMPASS_TOGGLE",				"Show on compass") -- 1.6.x
	Add("DEST_SETTINGS_FISHING_COMPASS_TOGGLE_TT",			"Show Fishing Holes on compass") -- 1.6.x
	Add("DEST_SETTINGS_FISHING_COMPASS_DIST",				"Distance on compass") -- 1.6.x
	Add("DEST_SETTINGS_FISHING_COMPASS_DIST_TT",			"Distance for Fishing Holes on compass") -- 1.6.x
	Add("DEST_SETTINGS_FISHING_DONE_TOGGLE",				"Show completed positions") -- 1.6.x
	Add("DEST_SETTINGS_FISHING_DONE_TOGGLE_TT",				"Show completed Fishing Holes positions") -- 1.6.x
	Add("DEST_SETTINGS_FISHING_COLOR_TITLE",				"Achievement title text color") -- 1.6.x
	Add("DEST_SETTINGS_FISHING_COLOR_TITLE_TT",				"Affects the title of the Fishing achievement text") -- 1.6.x
	Add("DEST_SETTINGS_FISHING_PIN_COLOR",					"Missing pin color") -- 1.6.x
	Add("DEST_SETTINGS_FISHING_PIN_COLOR_TT",				"Sets the color of the PINS for missing Fish") -- 1.6.x
	Add("DEST_SETTINGS_FISHING_COLOR_UNDONE",				"Missing text color") -- 1.6.x
	Add("DEST_SETTINGS_FISHING_COLOR_UNDONE_TT",			"Affects the pin TEXT for missing Fish") -- 1.6.x
	Add("DEST_SETTINGS_FISHING_PIN_COLOR_DONE",				"Completed pin color") -- 1.6.x
	Add("DEST_SETTINGS_FISHING_PIN_COLOR_DONE_TT",			"Sets the color of the PINS for collected Fish") -- 1.6.x
	Add("DEST_SETTINGS_FISHING_COLOR_DONE",					"Completed text color") -- 1.6.x
	Add("DEST_SETTINGS_FISHING_COLOR_DONE_TT",				"Affects the pin TEXT for completed Fish") -- 1.6.x

	Add("GLOBAL_SETTINGS_SELECT_TEXT_ONLY",					"Òoìöêo òeêcò!")

	Add("DEST_SETTINGS_RESET",								"Áepîóòö îacòpoéêè ïo óíoìùaîèô")

	--POI Types
	Add("POITYPE_WAYSHRINE",								"Äopoæîoe cáüòèìèûe")
	Add("POITYPE_AOI",										"Oàìacòö èîòepecoá")
	Add("POITYPE_PUBLICDUNGEON",							"Ïóàìèùîoe ïoäçeíeìöe")
	Add("POITYPE_MUNDUS",									"Êaíeîö íóîäóca")
	Add("POITYPE_DOLMEN",									"Äoìöíeî/Òeíîÿé üêopö")
	Add("POITYPE_GROUPBOSS",								"Âpóïïoáoé àocc")
	Add("POITYPE_GROUPDUNGEON",								"Âpóïïoáoe ïoäçeíeìöe")
	Add("POITYPE_QUESTHUB",									"Çaäaîèü")
	Add("POITYPE_CRAFTING",									"Peíecìeîîÿe còaîêè")
	Add("POITYPE_SOLODUNGEON",								"Áÿìaçêè")
	Add("POITYPE_GROUPEVENT",								"Âpóïïoáoe coàÿòèe")
	Add("POITYPE_GROUPDELVE",								"Âpóïïoáaü áÿìaçêa")
	Add("POITYPE_TRIALINSTANCE",							"Ècïÿòaîèe")
	Add("POITYPE_UNKNOWN",									"Îeèçáecòîo")
	Add("POITYPE_MAIQ",										"Ü ìôàìô Í'Aéêa")
	Add("POITYPE_LB_GTTP_CP",								"Lightbringer/Give to the Poor/Crime Pays")
	Add("POITYPE_CRIME_PAYS",								"Crime Pays")
	Add("POITYPE_GIVE_TO_THE_POOR",							"Give to the Poor")
	Add("POITYPE_LIGHTBRINGER",								"Lightbringer")
	Add("POITYPE_PEACEMAKER",								"Peacemaker")
	Add("POITYPE_NOSEDIVER",								"Nose Diver")
	Add("POITYPE_EARTHLYPOS",								"Earthly Possessions")
	Add("POITYPE_ON_ME",									"This One's on Me")
	Add("POITYPE_COLLECTIBLE",								"Êoììeêœèè")
	Add("POITYPE_FISH",										"Pÿàaìêa")
	Add("POITYPE_AYLEID_WELL",								"Aéìeéäcêèé Êoìoäeœ")
	Add("POITYPE_WWVAMP",									"Oàopoòîè/Áaíïèpÿ")
	Add("POITYPE_VAMPIRE_ALTAR",							"Áaíïèpcêèé aìòapö")
	Add("POITYPE_WEREWOLF_SHRINE",							"Cáüòèìèûe oàopoòîeé")
	Add("POITYPE_DWEMER_RUIN",								"Äáeíepcêèe póèîÿ")
	Add("POITYPE_UNDETERMINED",								"Îeoïpeäeìeîo")
	Add("POITYPE_GUILDTRADERS",								"Âèìöäeécêèé òopâoáeœ")
	Add("POITYPE_QUESTGIVERS",								"Êáecò")

	-- Quest completion editing texts
	Add("QUEST_EDIT_ON",									"Peäaêòop êeácòoá aääoîa Destinations ÁÊÌÔÙEÎ!")
	Add("QUEST_EDIT_OFF",									"Peäaêòop êeácòoá aääoîa Destinations ÁŸÊÌÔÙEÎ!")
	Add("QUEST_MENU_NOT_FOUND",								"Could not find the quest in the database")
	Add("QUEST_MENU_HIDE_QUEST",							"Hide this quest pin")
	Add("QUEST_MENU_DISABLE_EDIT",							"Disable Editing")

	-- Quest types
	Add("QUESTTYPE_NONE",									"Oàÿùîÿé êáecò")
	Add("QUESTTYPE_GROUP",									"Âpóïïoáoé êáecò")
	Add("QUESTTYPE_MAIN_STORY",								"êáecò ocîoáîoâo côæeòa")
	Add("QUESTTYPE_GUILD",									"Âèìöäeécêèé êáecò")
	Add("QUESTTYPE_CRAFTING",								"Peíecìeîîÿé êáecò")
	Add("QUESTTYPE_DUNGEON",								"êáecò ïoäçeíeìöü")
	Add("QUESTTYPE_RAID",									"Peéäoáÿé êáecò")
	Add("QUESTTYPE_AVA",									"AvA êáecò")
	Add("QUESTTYPE_CLASS",									"Êìaccoáÿé êáecò")
	Add("QUESTTYPE_QA_TEST",								"Q&A òecòoáÿé êáecò")
	Add("QUESTTYPE_AVA_GROUP",								"Âpóïïoáoé AvA êáecò")
	Add("QUESTTYPE_AVA_GRAND",								"Áeìèêèé AvA êáecò")
	Add("QUESTREPEAT_NOT_REPEATABLE",						"Oàÿùîÿé êáecò")
	Add("QUESTREPEAT_REPEATABLE",							"Ïoáòopüeíÿé êáecò")
	Add("QUESTREPEAT_DAILY",								"Eæeäîeáîÿé êáecò")

	-- Collectibles and Fishing
	Add("FISHING_FOUL",										"Foul Water")
	Add("FISHING_RIVER",									"River")
	Add("FISHING_OCEAN",									"Ocean")
	Add("FISHING_LAKE",										"Lake")
	Add("FISHING_UNKNOWN",									"- îeèçáecòîo -")
	Add("FISHING_FOUL_BAIT",								"Crawlers/Fish Roe")
	Add("FISHING_RIVER_BAIT",								"Insect Parts/Shad")
	Add("FISHING_OCEAN_BAIT",								"Worms/Chub")
	Add("FISHING_LAKE_BAIT",								"Guts/Minnow")

	-- Destinations chat commands
	Add("DESTCOMMANDS",										"Êoíaîäÿ aääoîa Destinations:")
	Add("DESTCOMMANDdhlp",									"/dhlp (Ïoíoûö Destinations) : Áÿ òoìöêo ùòo ècïoìöçoáaìè ee ;)")
	Add("DESTCOMMANDdset",									"/dset (Îacòpoéêè Destinations) : Oòêpÿáaeò oêîo îacòpoeê aääoîa Destinations.")
	Add("DESTCOMMANDdqed",									"/dqed (Peäaêòop êáecòoá Destinations) : Ëòa êoíaîäa ÏEPEÊÌÔÙAEÒ peäaêòop êáecòoáÿx èêoîoá. Á ùaòe àóäeò ïoêaçaîo, áêìôùeî peäaêòop èìè îeò. Êoâäa ÁÊÌÔÙEÎ, oòêpoéòe áaúó êapòó è ûeìêîèòe ïo èêoîêe êáecòa, cocòoüîèe êoòopoâo xoòèòe ïepeêìôùaòö îa áÿïoìîeîîoe èìè îeáÿïoìîeîîoe. Îe çaàóäöòe ÁŸÊÌÔÙÈÒÖ peäaêòop ïo çaáepúeîèô ècïpaáìeîèé, ïoáòopîo îaàpaá ëòó êoíaîäó!")

	-- Destinations Instructions
	Add("INSTRUCTIONS_TEXT_HEADER",							"Èîcòpóêœèè")
	Add("INSTRUCTIONS_PART_1",								"Ëòè èîcòpóêœèè á ocîoáîoí äìü ïoíoûè c êoíaîäaíè. Ecìè áaí êaæeòcü, ùòo îóæîo àoìöúe èîcòpóêœèé, äaéòe íîe çîaòö :)")
	Add("INSTRUCTIONS_PART_2",								"(Îacòpoéêè Destinations): Oòêpÿáaeò oêîo îacòpoeê aääoîa. Oòêpÿáaéòe ïoäíeîô, ùòoàÿ èçíeîüòö îacòpoéêè.")
	Add("INSTRUCTIONS_PART_3",								"(Peäaêòop êáecòoá Destinations): Ëòa êoíaîäa ÏEPEÊÌÔÙAEÒ peäaêòop êáecòoáÿx èêoîoá. Á ùaòe àóäeò ïoêaçaîo, áêìôùeî peäaêòop èìè îeò. Êoâäa ÁÊÌÔÙEÎ, oòêpoéòe áaúó êapòó è ûeìêîèòe ïo èêoîêe êáecòa, cocòoüîèe êoòopoâo xoòèòe ïepeêìôùaòö îa áÿïoìîeîîoe èìè îeáÿïoìîeîîoe. Îe çaàóäöòe ÁŸÊÌÔÙÈÒÖ peäaêòop ïo çaáepúeîèô ècïpaáìeîèé, ïoáòopîo îaàpaá ëòó êoíaîäó!")
	Add("INSTRUCTIONS_PART_4",								"")
	Add("INSTRUCTIONS_PART_5",								"")

	-- Destinations Misc
	Add("LOAD_NEW_QUEST_FORMAT",							"Load new Quest Data")
	Add("LOAD_NEW_QUEST_FORMAT_TT",							"This will load all known quests into a new table. The game will freeze for a while and then do a /reloadui to complete it.")
	Add("RELOADUI_WARNING",									"If you click this button, the game will freeze for a while and then do a /reloadui")
end
